/* Common Texts */

"BriefResultsTitle_NothingToClean" = "非常干净！";
"BriefResultsTitle_ScanCompleted" = "扫描完毕";
"BriefResults_SizeFormat" = "共发现 %@";
"BriefResults_IncludingLabel" = "包括";
"BriefResults_SmartSelectedLabel" = "智能选择";
"BriefResults_SelectedLabel" = "已选中";

"ToolTip_FoundInTotal" = "共发现：%@";
"ToolTip_FoundInTotalAvailableForClean" = "共发现：%@\n可自动清理：%@";

"NothingToCleanDescription_Generic" = "没有项目需要清理或修复，一切正常。";

"Cleaning_ScannerState_Skipped" = "跳过";
"Cleaning_ScannerState_Stopped" = "停止";
"Cleaning_ScannerState_Failed" = "失败";

"CleanupCompleteTitle_CleanupComplete" = "清理完毕";
"CleanupCompleteTitle_CleanedSuffix" = "已清理";

"CleanProgress_Status_InProgress" = "正在清理系统…";
"CleanProgress_Status_Finished" = "清理日志";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "已清理";
"CleanupSuccessComplete_StatusText" = "清理完毕";
"CleanupSuccessComplete_DescriptionText" = "您现在启动磁盘中有 %@ 可用空间。\n通过检查其余项目，恢复更多空间。";

"CleanupFailureComplete_StatusText" = "清理失败";
"CleanupFailureComplete_DescriptionText" = "查看清理日志以确定清理错误，然后重试。";

"CleanupFailedTitle_CleanupFailed" = "清理失败";
"CleanupFailedDescription_CleanupFailed" = "查看清理日志以确定清理错误，然后重试。";

"LabelText_Stopped" = "停止";
"LabelText_Loading" = "正在加载...";

"ResultDetailsCellTitle_NoItemsToSelect" = "该组中没有可移除的项目";

"Search_Placeholder" = "搜索";

"VoiceOver_Sidebar" = "边栏";

/* Context Menu */

"ContextMenuItemTitle_Select" = "选择 %@";
"ContextMenuItemTitle_SelectForRemoval" = "选择 %@ 进行移除";
"ContextMenuItemTitle_Deselect" = "取消选择 %@";
"ContextMenuItemTitle_RevealInFinder" = "在“访达”中显示";
"ContextMenuItemTitle_QuickLook" = "快速查看 %@";
"ContextMenuItemTitle_Ignore" = "忽略";

/* Buttons */

"ButtonTitle_Run" = "运行";
"ButtonTitle_Perform" = "执行";
"ButtonTitle_Scan" = "扫描";
"ButtonTitle_View" = "显示";
"ButtonTitle_Stop" = "停止";
"ButtonTitle_Remove" = "移除";
"ButtonTitle_Clean" = "清理";
"ButtonTitle_Relaunch" = "重新启动";

"ButtonTitle_Enabled" = "已启用";
"ButtonTitle_Disabled" = "已禁用";
"ButtonTitle_Enable" = "启用";
"ButtonTitle_Disable" = "禁用";

"BackButtonTitle_Back" = "返回";
"BackButtonTitle_Intro" = "简介";
"BackButtonTitle_StartOver" = "重新开始";
"BackButtonTitle_BackToResults" = "返回摘要";

"ButtonTitle_SelectAll" = "全选";
"ButtonTitle_DeselectAll" = "取消全选";

"ButtonTitle_Show" = "显示";
"ButtonTitle_Hide" = "隐藏";

"ButtonTitle_ViewLog" = "查看日志";
"ButtonTitle_ReviewLog" = "查看日志";
"ButtonTitle_HideLog" = "隐藏日志";

"ButtonTitle_ReviewDetails" = "查看项目";
"ButtonTitle_ReviewRemainingItems" = "查看剩余项目";
"ButtonTitle_ShareResults" = "分享成果";

"ButtonTitle_OK" = "好";
"ButtonTitle_Cancel" = "取消";
"ButtonTitle_StartOver" = "重新开始";
"ButtonTitle_Add" = "添加";
"ButtonTitle_Ignore" = "忽略";
"ButtonTitle_Quit" = "关闭";
"ButtonTitle_QuitAll" = "全部退出";
"ButtonTitle_SelectFiles" = "选择文件...";
"ButtonTitle_ResetSearch" = "重置搜索";
"ButtonTitle_CopyToClipboard" = "拷贝至剪贴板";
"ButtonTitle_New" = "新";

"ButtonSubtitle_DisabledScanning" = "已在偏好设置中禁用";

/* Groups */

"GroupName_Cleanup" = "清理";
"GroupName_Protection" = "保护";
"GroupName_Speed" = "速度";
"GroupName_Applications" = "应用程序";
"GroupName_Files" = "文件";

/* Dates */

"DateFormatting_TimeAgoFormat" = "%@ 以前";
"DateFormatting_Yesterday" = "昨天";
"DateFormatting_Today" = "今天";
"DateFormatting_2_Weeks" = "2周";
"DateFormatting_3_Weeks" = "3周";
"DateFormatting_Month" = "一月";
"DateFormatting_Week" = "一周";
"DateFormatting_Year" = "一年";
"DateFormatting_HalfYear" = "半年";

"DateFormatting_AlmostMonth" = "几乎一个月";
"DateFormatting_AlmostHalfYear" = "几乎半年";
"more than %@ ago" = "多于 %@ 以前";
"more than %@" = "超过 %@";
"DateFormatting_MoreThan2Weeks" = "两周以上";
"DateFormatting_MoreThanMonth" = "一月多";
"DateFormatting_MoreThan2Months" = "两个月以上";
"DateFormatting_MoreThan3Months" = "三个月以上";
"DateFormatting_MoreThan4Months" = "四个月以上";
"DateFormatting_MoreThanWeek" = "一周多";
"DateFormatting_MoreThanYear" = "一年多";
"DateFormatting_MoreThanHalfYear" = "半年多";
"DateFormatting_Never" = "从未";

/* Sorting */

"SortingPrefix" = "排序方式按";
"SortingOption_Name" = "名称";
"SortingOption_Size" = "大小";
"SortingOption_Count" = "计数";
"SortingOption_Ascending" = "升序";
"SortingOption_Descending" = "降序";

/* About */

"About_ThanksText" = "特别感谢 %@";
"About_Version" = "版本 %@";
"About_ButtonTitle_Acknowledgements" = "鸣谢";

/* Helper */

"PrivilegedOperationsPerformer_AuthorizationPrompt_Text" = "我们需要一些帮助才能继续。";

/* Accessibility */

"UbiquitousButton_Subtitle_Accessibility_SelectedSize" = "选定大小";
"SelectVolumeButton_Title_Accessibility" = "选择宗卷";
"SelectVolumeButton_Help_Accessibility" = "当前选择的宗卷 – %@";

/* Common Reminders */

"ProcessReminder_ScanComplete_Title" = "扫描完毕!";
"ProcessReminder_ScanComplete_Format" = "CleanMyMac 准备好为您的 Mac 释放 %@ 空间。";

"ProcessReminder_CleanComplete_Title" = "清理完毕";
"ProcessReminder_CleanComplete_Format" = "CleanMyMac 已经为您的 Mac 释放了 %@ 空间。";

"ProcessReminder_RunScan_Title" = "是时候清理您的 Mac 了！";
"ProcessReminder_RunScan_Description" = "启动 CleanMyMac，扫描您的 Mac 查找垃圾。";

"ProcessReminder_Launch_Title" = "开启";
"ProcessReminder_Cancel_Title" = "取消";

/* Main Menu */

"MenuItem_Deauthenticate" = "取消验证";
"MenuItem_Subscribe" = "订阅…";
"MenuItem_FullDiskAccess" = "关于全部磁盘访问";
"MenuItem_Authenticate" = "身份验证...";
"MenuItem_Feedback" = "提供反馈…";
"MenuItem_Help" = "CleanMyMac X 帮助";
"MenuItem_SupportCenter" = "联系技术支持…";
"MenuItem_MoreProducts" = "更多 MacPaw 产品";
"MenuItem_WhatsNew" = "最近更新";
"MenuItem_ReferralSystem" = "好友计划";

/* App Terminator */

"AppTerminator_AppsToQuitTitle" = "一些应用程序应该退出。";
"AppTerminator_AppsToQuitSubtitle" = "请退出以下应用程序，以清理所有与之相关的项目：";

/* No Search Results Screen */

"NoSearchResults_Title" = "没有搜索结果";
"NoSearchResults_Description" = "未发现跟您请求匹配的项目。";

/* Window Titles */

"WindowTitle_WhatsNew" = "最近更新";

/* Activation */

"UnlockFullVersionButton_Title" = "解锁完整版本";

"ActivationControlTitle_UpgradeWithDiscount" = "升级享受 50% 折扣";
"ActivationControlTitle_ActivateWithDiscount" = "激活享受 %@%% 优惠";

"Registration_WindowTitle" = "许可证激活";
"ActivationInfo_WindowTitle" = "激活信息";

"MenuItemTitle_ActivationInfo" = "激活信息...";
"MenuItemTitle_Activate" = "激活...";
"MenuItemTitle_RenewSubscription" = "续订订阅…";

"ActivationControlTitle_UpgradeWithDiscount" = "升级享受 50% 折扣";
"ActivationControlTitle_ActivateWithDiscount" = "激活享受 %@%% 折扣";

"InfoPopoverTitle_NotActivated" = "激活 CleanMyMac X 后即可使用此功能。";

"Activation_SerialId_Unknown" = "未知";
"Activation_NotRegistered" = "未注册";
"Activation_ExpirationDate_Never" = "永不过期";
"Activation_ExpirationDate_Expired" = "到此为止";
"Activation_ExpirationDate_LastDay" = "最后一天";
"Activation_ExpirationDate_Format" = "%@ 剩余";

// Used by DevMate

"PluralForm0_day" = "日";
"PluralForm1_day" = "日";
"PluralForm2_day" = "日";
"PluralForm0_Day" = "日";
"PluralForm1_Day" = "日";
"PluralForm2_Day" = "日";

"Activation_ActivateTitle" = "CleanMyMac X 激活";
"Activation_Back_ButtonTitle" = "返回";
"Activation_LostLicense_ButtonTitle" = "我的许可证丢了";
"Activation_BuyLicense_ButtonTitle" = "购买许可证";
"Activation_Activate_ButtonTitle" = "激活";

"Activation_Welcome_Description" = "购买许可证，移除试用限制，体验 CleanMyMac X 的所有功能。";
"Activation_Welcome_EnterActivationNumber_ButtonTitle" = "输入激活号码…";

"Activation_Activation_Description" = "如果您已购买 CleanMyMac X，请在确认电子邮件中查找激活码。";
"Activation_Activation_LicenseTextField_Placeholder" = "激活号码";
"Activation_Activation_TryAgain_ButtonTitle" = "重试";
"Activation_Activation_MoreInfo_ButtonTitle" = "更多信息…";
"Activation_Activation_ResetActivations_ButtonTitle" = "重置我的激活";
"Activation_Activation_ExtendLicense_ButtonTitle" = "延长许可证";
"Activation_Activation_ExtendLicenseWithDiscount_ButtonTitle_Format" = "延长许可证，立减 %@%%";

"Activation_EULATitle" = "用户服务条款";

"Activation_ActivationInfo_Title" = "激活信息";
"Activation_ActivationInfo_Deactivate_ButtonTitle" = "取消激活许可证";
"Activation_ActivationInfo_UserNamePrefix_ButtonTitle" = "用户名：";
"Activation_ActivationInfo_ActivationIDPrefix_ButtonTitle" = "激活 ID：";
"Activation_ActivationInfo_ExpirationDatePrefix_ButtonTitle" = "过期日期：";

"Activation_Completion_Title" = "谢谢您！";
"Activation_Completion_Subtitle" = "您已成功激活 CleanMyMac X。";
"Activation_Completion_Description" = "继续并运行所有可用的任务，让您的 Mac 安全、干净以及性能得到优化。";
"Activation_Completion_KeepInTouch" = "保持联系：";
"Activation_Completion_OK_ButtonTitle" = "好";

"Activation_AdditionalInfo_LicenseSubtitle" = "请输入激活号码：";
"Activation_AdditionalInfo_InfoSubtitle" = "提供您的其他详情：";
"Activation_AdditionalInfo_KeepUpToDate" = "随时了解 MacPaw 的新闻、优惠活动以及\n关于产品和服务的最新信息。";
"Activation_AdditionalInfo_Cancel_ButtonTitle" = "取消";
"Activation_AdditionalInfo_Name_Placeholder" = "您的姓名";
"Activation_AdditionalInfo_Email_Placeholder" = "您的电子邮件";

// Subscription

"SubscriptionWindow_Title" = "保持联系！";
"SubscriptionWindow_Description" = "订阅 CleanMyMac 的时事通讯，随时掌握我们的最新动态。";
"SubscriptionWindow_ConfirmationText" = "请查看您的收件箱确认您的地址。";

"SubscriptionWindow_TextFieldPlaceholder" = "输入您的电子邮件";
"SubscriptionWindow_SubscribeButtonTitle" = "订阅";

// Remove Methods

"RemoveMethodTitle_Immediately" = "立即移除";
"RemoveMethodTitle_Securely" = "安全移除";

// Intro

"IntroVideo_FreeSpace" = "释放空间";
"IntroVideo_BoostSpeed" = "提升速度";
"IntroVideo_ProtectMac" = "保护您的 Mac";
"IntroVideo_ManageApps" = "管理您的应用";

// Promo

"Promo_Gemini_Title" = "删除重复的文件";
"Promo_Gemini_Description" = "通过 Gemini 移除重复项，释放更多空间。";
"Promo_Gemini_ActionButton_Title" = "立即试用";

"Promo_WallWiz_Title" = "Mac 终极伴侣";
"Promo_WallWiz_Description" = "设置 Wallpaper Wizard 2 高清背景，让它更美。";
"Promo_WallWiz_ActionButton_Title" = "立即试用";

"Promo_CMPC_Title" = "您有需要的维护的 PC 吗？";
"Promo_CMPC_Description" = "CleanMyPC 同样可以完美清理任何 Windows 计算机。";
"Promo_CMPC_ActionButton_Title" = "立即获取";

// Menu App Request

"MenuAppUsageRequest_Title" = "CleanMyMac 菜单";
"MenuAppUsageRequest_Description" = "让此菜单一直运行，从而保证 Mac 正常运行，而且可以轻松访问常用的清理功能。";
"MenuAppUsageRequest_KeepButton_Title" = "保留菜单";
"MenuAppUsageRequest_TurnOff_Title" = "关闭";

/* File Sizes */
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"TB" = "TB";
"PB" = "PB";
"EB" = "EB";
"Zero KB" = "0 KB";
"Zero" = "0";

/* Full Data Access */

"FullDiskAccess_Intro_ButtonTitle" = "授权访问";
"FullDiskAccess_Request_Title" = "授权 CleanMyMac 访问全部磁盘";
"FullDiskAccess_Request_Subtitle" = "打开您的“系统偏好设置”，进行身份验证并在“完全磁盘访问权限“列表中选择 CleanMyMac。";
"FullDiskAccess_Request_Subtitle_LinkPart" = "系统偏好设置";
"FullDiskAccess_NoConnectionTitle" = "没有连接";

/* New Labels */

"NewLabel_ModuleDescription_malware" = "全新安全模块，让您的 Mac 安全运行，远离威胁。";
"NewLabel_ModuleDescription_optimization" = "一个便捷的空间，让您轻松掌控 Mac 当前运行的应用。 ";
"NewLabel_ModuleDescription_uninstaller" = "全新界面、更优算法和更高性能。全新卸载程序为您带来这一切。";
"NewLabel_ModuleDescription_updater" = "正是 CleanMyMac 到现在为止所需的。一款简单、高效的工具，让您的所有软件保持最新状态。";
"NewLabel_ModuleDescription_laof" = "该模块已变得更加容易处理和识别不再需要的文件。";

/* Subscription renewal flow */

"SubscriptionRenewalWindow_ActionTitle" = "更新付款详情";
"SubscriptionRenewalButton_ActionTitle" = "续订订阅";

/* Referral Program View*/

"ReferralSystem_ViewTitle" = "邀请好友以 %@ 的折扣购买 CleanMyMac X";
"ReferralSystem_ViewDescription" = "邀请好友以 %ld%% 的折扣购买许可。\n每成功邀请一位好友购买，您将获得 %@ 使用权限！";

"ReferralSystem_1_Free_Month" = "免费使用一个月";
"ReferralSystem_3_Free_Months" = "免费使用 3 个月";

"ReferralSystem_ViewFriendsInvited" = "受邀好友购买折扣： %ld/6";
"ReferralSystem_CopyLinkButton" = "拷贝链接";
"ReferralSystem_ShareLinkButton" = "分享";

"ReferralSystemLimitReached_ViewTitle" = "太棒了！您已经邀请了很多好友！";
"ReferralSystemLimitReached_ViewDescription" = "您将获得 %ld 个月的免费使用权限。进一步与好友分享 CleanMyMac X 邀请，他们可以以 %ld%% 的折扣价格购买许可。";

"ReferralSystem_InfoTipTitle" = "邀请好友有什么好处，怎么操作？";
"ReferralSystem_InfoTipAlreadyGotMonths" = "您已经获得了 %ld 个月的免费订阅权限";
"ReferralSystem_InfoTipDescription" = "作为 CleanMyMac X 订阅用户，邀请好友即可获得 %ld 个月的免费订阅权限。受邀请的好友在购买 CleanMyMac X 时可以享受 %ld%% 的折扣。\n\n发送邀请，好友通过您的链接购买 CleanMyMac X 时，您将获得 %@ 的订阅权限。在 CleanMyMac X 主菜单中查看您的邀请统计情况。\n\n分享纯净的使用体验！分享乐趣！";

/* Discount banner */

"DiscountBanner_Title" = "不要离开！ 查看您的专属折扣。";
"DiscountBanner_ButtonTitle" = "获得折扣";
